/* @override 
	http://dev.samyarn.com/vista-cafe/wp-content/themes/vista-cafe-mobile/style.css?ver=4.0.1 */

/*
Theme Name: Vista Cafe Mobile
Author: MennStudio
Author URI: http://MennStudio.com
Description: Default Mobile theme for Vista Cafe
Version: 0.1
Template: vista-cafe-2015
Text Domain: seed
*/
a{
	text-decoration: none !important;
}
.modal-backdrop.in {
	display: none;
}
body.modal-open{
	overflow: auto;
}
.modal {
	overflow: auto;	
	position: absolute;
}
.modal-open .modal {
	overflow: auto;
}

#lightbox-section{
	position: relative;
	overflow: auto;
}
body.modal-open #lightbox-section {
	min-height: 800px;
}


#site-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
}
#site-canvas {
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition: .3s ease all;
    transition: .3s ease all;
    /*-webkit-transform: translateZ(0) translateX(0);
    transform: translateZ(0) translateX(0);*/
    -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        
        
     /*-webkit-transform: translateX(0);
         transform: translateX(0);*/
}
#site-menu {
    width: 300px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -300px;
    background: #000;
    padding: 5px 15px 15px;
}
	#site-menu .toggle-nav{
		display: block;
		height: 20px;
	}
	#site-menu .icon-close {
		color: #fff;
		font-size: 48px;
		float: right;
	}
	#site-menu a{
		display: block;
		padding: 4px 0;	
	}
	#site-menu .sub-menu{
		margin: 0 -30px;
		background-color: #353334;
		padding: 10px 0 10px 40px;
	}
	#site-menu .sub-menu a{
		padding: 0;
	}
	#site-menu .sub-menu a:before{
		content: "";
		margin: 0 15px 0 0;
	}
	#site-menu .sub-menu a:active,
	#site-menu .sub-menu a:focus{
		margin-left:-40px;
		padding-left: 40px;
		color: #000;
		background-color: rgba(254,197,60,1);
	}
#site-wrapper.show-nav #site-canvas {
    -webkit-transform: translateZ(0) translateX(-300px);  
    transform: translateZ(0) translateX(-300px);  
    
    
    -webkit-transform: translateX(-300px);
        transform: translateX(-300px);
}
#top-bar .icon-user {
	
	display: none;
}

#map.mobile_now{
	padding: 0 15px;
}
	#map.mobile_now .sb-map{
		max-height: 380px !important;
	}

@media (max-width: 767px) {
	/*#content .pic-main {
		background-size: auto 400px;
		background-repeat: no-repeat;
		height: 600px !important;
		min-height: 400px !important;
		background-position: center top;
	}
	#content .pic-main .container {
		bottom: 0;
		position: absolute;
	}
	#content .pic-main .slogan{
		bottom: 0;
		top: 300px;
		width: 100%;
		right: 0;
		top: auto;
		margin: 0;
		background-color: #fff;
		font-size: 40px;
		line-height: 1;
		padding: 10px 20px;
	}*/
	#content .pic-main .container{
		height: 100%;
	}
	#content .pic-main h2.slogan{
		top: auto;
		bottom: 0;
    	width: 100%;
    	right: 0;
    	background-color: rgba(255,255,255,0.2);
	}
	#content .pic-main .slogan small {
		font-size: 30px;
	}
	#content .pic-main .slogan b{
		font-size: 48px;
	}
	#content .pic-main .slogan i{
		font-size: 25px;
	}
	#top-bar .icon-user {
		display: block;
		float: right;
		margin: 0 0 0 5px;
	}
	#top-bar .toggle-nav span{
		display: none !important;
	}
	#top-bar .toggle-nav i {
		line-height: 1.2 !important;
	}
	#page-product .post-item:nth-of-type(2n+1)  {
		clear: left;
	}
	
	.branch {
		margin-top: 40px;
		height: auto;	
	}
	#testimonials-section .post-item{
		margin-bottom: 40px;
	}
	#testimonials-section .post-item h3{
		margin-top: 5px;
	}
	select{
		width: 100%;
	}
	#page-catering .foot-entry{
		margin-top: -300px;
    	position: relative;
	}
}








#mobile-nav {
	padding: 10px 15px;
}
	#mobile-nav a{
		color: #fff;
		display: block;
		padding-left: 10px;
	}

	#mobile-nav ul#menu-main > li > a:hover{
		color: #000;
		background-color: rgba(254,197,60,1);
		margin-left: -30px;
    	margin-right: -30px;
    	padding-left: 40px;
	}
	
	
#page-product .pic-page{
	padding: 190px 0 0;
}
.pic-page{
	position: relative;
	height: 420px;
	padding: 190px 0 0;
	text-align: center;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-animation-delay: 0.3s;
}
#brand{
	padding-right: 0;
}	

#top-bar {
	padding: 30px 0 0;
}
#top-bar .toggle-nav{
	float: right;
	margin: 0 0 0 15px;
	font-size: 20px;
}
#top-bar .toggle-nav i{
	vertical-align: text-top;
	line-height: 1.5;
	margin-right: 5px;
	font-size: 22px;
}
#top-bar .toggle-nav span{
	display: inline;
}



#site-lang {
	padding: 0 0 0 15px;
	font-size: 26px;
	font-family: db_helvethaicamon_x55_regular;
	color: #fff;
}
	#site-lang:before{
		content: "Site Language:";
		float: left;
	}
	body.th #site-lang:before{
		content: "เปลี่ยนภาษา";
	}
	#site-lang li{
		list-style: none;
		float: right;
	}
	#site-lang li a{
		padding: 5px 0 0;
		font-size: 26px;
		font-family: db_helvethaicamon_x55_regular;
		margin-right: 2px;
		float: right;
		background: none;
		color: #888;
		margin: 0 0 0 10px;
	}
	#site-lang li a.lang_sel_sel{
		color: #fff;
		border-bottom: 2px solid #fff;
	}
#page-about .page-single{
	padding: 40px 0 20px;
}

.post-path{
	display: none;
}

#main, .page.woocommerce-page #main {
	padding-top: 90px;
	min-height: 100%;
}


.w-entry {
	min-height: 200px;
	padding: 0 20px;
}
.single #content {
	width: 100%;
	padding:  0 20px;
}
.container {
	width: 100%;
}
#w .related {
	width: 100%;
	margin: 0 0 20px;
}


#w .related ul li.product, 
#w .related ul.products li.product, 
#w .upsells.products ul li.product, 
#w .upsells.products ul.products li.product {
	width: 100%;
	clear: both;
}
#w .related ul li.product a, 
#w .related ul.products li.product a, 
#w .upsells.products ul li.product a, 
#w .upsells.products ul.products li.product a{
	text-align: center;
}
#w .related ul li.product img, 
#w .related ul.products li.product img, 
#w .upsells.products ul li.product img, 
#w .upsells.products ul.products li.product img {
	/*width: 50%;*/
	/*float: left;*/
	margin: -15px 0 0;
}



#page-product .post-item .pic .organic-tag{
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
}

#w .related ul.products li.product .organic-tag{
	position: absolute;
	top: 10px;
	left: 40px;
}

#page-product .nav-child {
	margin: 20px 0;
	border-top: 1px solid #ddd;
}
#page-product .nav-child li{
	display: block;
	padding: 0;
	line-height: 42px;
	list-style: none;
}
#page-product .nav-child li a{
	border: none;
	display: block;
	padding: 0;
	height: auto;
	border-bottom: 1px solid #ddd;
}

#foot{
	height: auto;
}

#w .woocommerce-message
{
	line-height: 1.3;
}
#w .woocommerce-message a.button.wc-forward {
	padding-left:20px;
}

#w table.shop_table
{
	text-align: center;
}
#w table.shop_table th.product-name,
#w table.shop_table th.product-quantity,
#w table.shop_table th.product-subtotal {
	display: none;
}
#w table.shop_table th.product-name{
	display: table-cell;
}
#w table.shop_table td.product-thumbnail,
#w table.shop_table td.product-name,
#w table.shop_table td.product-quantity,
#w table.shop_table td.product-subtotal{
	display: block;
	width: 100%;
}
#w table.shop_table td.product-name{
	display: table-cell;
	text-align: left;
}
#w table.shop_table td.product-quantity{
	
}
#w table.shop_table td.product-price{
	display: none;
}
#w table.shop_table .quantity.buttons_added {
	margin: 0 auto;
}

#w table.shop_table input.update-button.button {
	margin: 0 auto;
}

#w table.shop_table a.remove {
	/*display: none;*/
}
#w .col-1,
#w .col-2{
	width: 100% !important;
	float: none !important;
	clear: both;
}

#order_review table.shop_table {
	
}
#order_review table.shop_table td{
	/*display: block;
	width:  100% !important;
	max-width: 100%;*/
	display: table-cell;
}
#order_review table.shop_table tbody td{
	padding: 0px;
}
#order_review .shop_table{
	font-size: 2rem;
}

#order_review table.shop_table tfoot tr.pickup_location td.update_totals_on_change div.chosen-container.chosen-container-single {
	width: 100% !important;
}
#payment div.form-row.place-order p.form-row.terms {
	padding: 20px 0 !important;
}
#payment div.form-row.place-order p.form-row.terms label.checkbox {
	display: block;
	float: none;
	clear: both;
	text-align: left;
	float: right;
	width: 90%;
	margin: 0;
}

#payment #terms {
	float: left;
	margin: 5px 0 0;
}

h2.cat-title{
	display: block;
	font-size: 1.8em;
	text-align: center;
	margin-bottom: 20px;
}

/** branch **/
#map .pic-branch{
	display: none;
}

#map .info-branch{
	float: none;
	width: auto;
}









@media (min-width: 768px) and (max-width: 1400px) {
	#head {
		height: 150px;
	}
		#top-bar {
			padding-top: 15px;
			height: 15px;
		}
		#top-bar .sign-bar {
			width: auto;
			
		}
		#brand {
			float: left;
		}
		
	#main, .page.woocommerce-page #main {
		padding-top: 150px;
	}	
		
	.post-path{
		display: block;
	}
	
	#page-product .nav-child {
		border-top: none;
	}
		#page-product .nav-child li {
			display: inline-block;
		}
		#page-product .nav-child li a {
			border: none;
			padding: 0 15px;
			border-bottom: none;
		}
	
	#foot{
		height: 83px;
	}
		#foot-wrap {
			display: table;
			width: 100%;
		}
		#foot .copyright {
			display: table-cell;
			vertical-align: top;
			white-space: nowrap;
		}
		#foot .nav {
			display: table-cell;
			white-space: nowrap;
			vertical-align: top;
			padding-top: 3px;
		}
		#foot .social-bar{
			text-align: right;
			display: table-cell;
			vertical-align: top;
			padding-top: 4px;
			white-space: nowrap;
		}
		#page-catering .foot-entry{
			margin-top: -300px;
	    	position: relative;
		}
}

#page-product .nav-child.fix{
	position: static;
}

#ship-to-different-address{
	font-size: 1em;
}

#w div.product .woocommerce-tabs .panel .price{
	text-align: center;
}
@media (max-width:420px){
	.footnav li{
		width: 100%;
		text-align: center;;
		display: block;
	}
}
@media (max-width: 420px) {
	#w div.product form.cart div.quantity{
		position: relative;
	    left: 50%;
	    top: auto;
	    margin-bottom: 15px;
	    transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
	}
}

@media (max-width:768px){
	#w table.my_account_orders{
		font-size: 2.2rem;
		text-align: left;
	}
	#w table.my_account_orders tr.order{
		border-bottom: 1px solid #d0d0d0;
	}
	#w table.my_account_orders th.order-number{
		width: 130px;
	}
	#w table.my_account_orders td.order-number{
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#w table.my_account_orders td.order-number label{
		display: block;
		margin: 0px;
	}
	#w table.my_account_orders .order-number .order-date, 
	#w table.my_account_orders .order-number .order-status,
	#w table.my_account_orders td.order-total {
		font-size: 1.9rem;
		line-height: 0.9;
		margin-bottom: 10px;
	}
	#w table.my_account_orders th, #w table.my_account_orders td{
		width: auto;
	}
	.woocommerce table.shop_table_responsive tr td:before{
		font-size: 0px;
	}
	#w table.shop_table.cart tbody, #w table.shop_table.cart td, #w table.shop_table.cart td.product-name{
		text-align: center;
		display: block;
	}
	#w .cart-collaterals .cart_totals tr td, #w .cart-collaterals .cart_totals tr th{
		width: 100%;
	}
	#w table.cart .update-cart{
		margin-top:15px;
	}
	#w table.shop_table.cart .cart_item span{
		display: inline !important;
	}
	#w table.shop_table.cart .cart_item .product-subtotal{
		display: none;
	}
	#w table.shop_table.cart .cart_item .product-remove a{
		width: 40px;
		margin: 0 auto;
	}
}
